Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 902296 - add a new package: beast
add a new package: beast
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bill Nottingham
Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-21 05:24 EST by ycollet
Modified: 2014-03-16 23:33 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 14:35:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ycollet 2013-01-21 05:24:47 EST
Add a new package: beast.

Beast is a music tool.

The website of the tool: http://beast.testbit.eu/

Beast is a music composition and modular synthesis application.
Comment 1 Bill Nottingham 2013-01-22 14:35:09 EST
We don't add packages in Fedora without a maintainer. If you'd be willing to maintain this package, please see:
  https://fedoraproject.org/wiki/Join_the_package_collection_maintainers

In the meantime, I've added this to the wishlist at:
 https://fedoraproject.org/wiki/PackageMaintainers/WishList

Closing as 'deferred' until a maintainer decides to pick this up.

Note You need to log in before you can comment on or make changes to this bug.